## node-jed 1.1.1

=== debian/changelog ===
node-jed (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #869765)

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Jul 2017 16:10:28 +0530
