=== debian/control ===
Source: node-jed
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-expect.js
Standards-Version: 4.0.0
Homepage: https://github.com/SlexAxton/Jed#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jed.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jed.git

Package: node-jed
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , libjs-jed
Description: Gettext Style i18n for Modern JavaScript Apps - Node.js module
 If you don't specifically need a gettext implementation, look at MessageFormat
 instead, as it has better support for plurals/gender and has built-in locale
 data.
 .
 Jed doesn't include a Gettext file parser, but several third-party parsers
 exist that can have their output adapted for Jed.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-jed
Architecture: all
Section: javascript
Depends:
 ${misc:Depends}
 , javascript-common
Description: Gettext Style i18n for Modern JavaScript Apps - JavaScript library
 If you don't specifically need a gettext implementation, look at MessageFormat
 instead, as it has better support for plurals/gender and has built-in locale
 data.
 .
 Jed doesn't include a Gettext file parser, but several third-party parsers
 exist that can have their output adapted for Jed.
 .
 This package contains jed suitable for use with browser environments.
