=== debian/tests/control ===
Tests: require
Depends: node-jed

Test-Command: mocha --require test/common  -R spec test/tests.js
Depends: @, mocha, node-expect.js
